"""add token_id

Revision ID: 41012c0e5fc8
Revises: d36feac8aa79
Create Date: 2018-08-20 01:10:12.798060

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '41012c0e5fc8'
down_revision = 'd36feac8aa79'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('users', sa.Column('token_id', sa.Integer(), nullable=False))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('users', 'token_id')
    # ### end Alembic commands ###
